* {
	padding:0;
	margin:0;
}
#slide {
  height: 520px;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 2;
}
.slider {
height: 520px;
left: 50%;
margin: 0 auto 0 -700px;
position: absolute;
width: 1400px;
z-index: 2;
}
.items {
	display:none;
}
.pagination {
  bottom: 20px;
  display: inline-block;
  height: 10px;
  left: 1073px;
  position: absolute;
  z-index: 60;
}
.pagination li {
  float: left;
  font-size: 0;
  line-height: 0;
  margin: 0;
  padding: 0 10px 0 0;
}
.pagination li.current a, .pagination a:hover {
  background-position: 0 -59px;
}
.pagination a {
  background: url("../images/pagin-a.png") no-repeat scroll left 0 transparent;
  display: block;
  font-size: 0;
  height: 10px;
  line-height: 0;
  text-decoration: none;
  width: 10px;
}
.pagination li a {
	color:#fff;
	width:10px;
	height:20px;
	display:block;
}
.play.paused {
	color:#f00;
}

.presets {
	position:absolute;
	right:40px;
	top:0;
	margin-top:30px;
}
.presets li:hover {
	text-decoration:underline;
	cursor:pointer;
}
.presets li.curr {
	color:#f00;
}
.progbar {
	background:#ff0;
	width:100%;
	height:10px;
	position:absolute;
	bottom:20px;
	z-index:999;
}
.numStatus {
	position:absolute;
	left:0;
	bottom:0;
	background:#000;
	color:#fff;
	z-index:999;
}
.banner-bg {
  background: url("../images/banner-bg.png") repeat scroll 0 0 transparent;
  height: 77px;
  position: absolute;
  right: 230px;
  top: 385px;
  width: 345px;
  z-index: 999;
}
.banner {
  color: #FFFFFF;
  left: auto !important;
  overflow: hidden;
  padding: 19px 0 0;
  position: absolute;
  right: 230px !important;
  top: 390px;
  width: 307px;
}
.banner span {
  display: block;
  font-family: "Times New Roman",Times,serif;
  font-size: 26px;
  letter-spacing: -1px;
  line-height: 22px;
  margin-bottom: 3px;
  font-style: italic;
}
.font-1 {font-family:"Times New Roman", Times, serif; font-size:26px; line-height:34px; color:#504945; font-style:italic;}
.font-2 {font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:20px; color:#aa9385;}
.banner p.font-2 a {width:15px; height:15px; font-size:13px; display:inline-block; background:url(../images/banner-button.png) 0px top no-repeat; margin:3px 0 0 5px; } 
.banner p.font-2 a:hover { background:url(../images/banner-button.png) 0px bottom no-repeat; } 